DH_INSTALLPAM(1)

NOM
dh_installpam – Installer les fichiers de support de PAM

SYNOPSIS
dh_installpam [options_de_debhelper] [--name=nom]

DESCRIPTION
dh_installpam est le programme de la suite debhelper chargé de l'installation, dans le répertoire de construction du paquet, des fichiers utilisés par PAM.

FICHIERS

debian/paquet.pam
    Installed into etc/pam.d/package in the package build directory.

OPTIONS

--name=nom
    Look for files named debian/package.name.pam and install them as etc/pam.d/name, instead of using the usual files and installing them using the package name.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».